body {
  background-color: #efefef;
}

.heading {
  text-align: center;
  background-color: #fff;
  margin: 1rem;
  padding: 1rem;
}

.main {
  text-align: center;
  background-color: violet;
  margin: 0.5rem;
  padding: 2rem;
}

img {
  width: 60%
}
